Bug 484281 - Review Request: jets3t - Java toolkit for the Amazon Simple Storage Service (Amazon S3)
Review Request: jets3t - Java toolkit for the Amazon Simple Storage Service (...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 484279
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 15:51 EST by John Matthews
Modified: 2012-04-23 19:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 19:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2009-02-05 15:51:12 EST
Spec URL: http://jmatthews.fedorapeople.org/jets3t/0.6.1/1/jets3t.spec
SRPM URL: http://jmatthews.fedorapeople.org/jets3t/0.6.1/1/jets3t-0.6.1-1.fc9.src.rpm
Description: 
JetS3t is a free, open-source Java toolkit and application suite for the 
Amazon Simple Storage Service (Amazon S3). The toolkit provides Java 
programmers with a powerful yet simple API for interacting with S3 and managing
data stored there, while the applications allow anyone to easily manage and 
interact with their S3 accounts
Comment 1 John Matthews 2009-02-05 15:53:58 EST
This package depends on "BareBonesBrowserLaunch" which is under review, bug 484279
Comment 2 John Matthews 2009-03-25 12:52:31 EDT
Does anyone have time to review this? It's part of work required to get hadoop/nutch packaged.
Comment 3 Jason Tibbitts 2009-03-25 13:03:18 EDT
This can't be reviewed until bug 484279 is closed.
Comment 4 Orion Poplawski 2010-01-08 11:43:22 EST
John - do you want to update the the jets3t package and then I'll take a look?
Comment 5 John Matthews 2010-01-08 12:02:10 EST
Sure, I'll post an updated version soon.
Comment 6 Jason Tibbitts 2010-11-02 19:32:06 EDT
Well, doesn't look as if we ever saw that updated version, and it's been nearly ten months.  I guess I'll close this out soon if there's no response.
Comment 7 Jason Tibbitts 2010-11-03 10:16:24 EDT
Also, I note the package fails to build.  http://koji.fedoraproject.org/koji/taskinfo?taskID=2574060

Please clear the whiteboard if providing a package which builds.
Comment 8 Jason Tibbitts 2012-04-23 19:16:49 EDT
Still no buildable package after over two years; closing.

Note You need to log in before you can comment on or make changes to this bug.